import javax.swing.*;

public class FensterHelloWorld extends JFrame
{
	public DreiMax(String fensterTitel)
	{
		super(fensterTitel);
		//alle Komponenten müssen positioniert werden!!!!
		this.getContentPane().setLayout(null);
		this.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		
		JLabel label1 = new JLabel("ganze Zahl");
		label1.setBounds(20,30,100,20);
		
		JLabel label2 = new JLabel("alle Zahlen");
		label2.setBounds(20,30,100,20);
		
		JTextField tf1 = new JTextField();
		tf1.setBounds(20,60,100,20);
		
		JTextArea ta1 = new JTextArea();
		ta1.setBounds(20,90,150,100);
		
		this.getContentPane().add(label1);
		this.getContentPane().add(tf1);
		this.getContentPane().add(ta1);
	}
	public static void main(String[]args)
	{
		JFrame meinFenster = new DreiMax("Mein erstes Fenster");
				
		meinFenster.setVisible(true);
	}
}		